<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleIdentifier</key>
	<string>org.dvdstyler.DVDStyler</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>DVDStyler</string>
	<key>CFBundleIconFile</key>
	<string>DVDStyler.icns</string>
	<key>CFBundleName</key>
	<string>DVDStyler</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>DVDSt</string>
	<key>CFBundleVersion</key>
	<string>@VERSION@</string>
	<key>CFBundleShortVersionString</key>
	<string>@VERSION@</string>
	<key>CFBundleGetInfoString</key>
	<string>DVDStyler version @VERSION@, (c) 2010 Alex Th&#252;ring</string>
	<key>CFBundleLongVersionString</key>
	<string>@VERSION@, (c) 2010 Alex Th&#252;ring</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 2010 Alex Th&#252;ring</string>
	<key>LSRequiresCarbon</key>
	<true/>
	<key>CSResourcesFileMapped</key>
	<true/>
</dict>
</plist>
